<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<meta name="generator" content=
"HTML Tidy for Linux (vers 7 December 2008), see www.w3.org">
<title>Anti Slander Campaign</title>
</head>
<body>
<h1>Anti Slander Campaign</h1>
<p>We all have many political beliefs. Many of us are democrat,
republican, conservative, liberal, independent, green party, or
something else. However, there is one thing that I think that we
all agree on. Political slander <i>needs</i> to stop. Was I right.
Do we all agree on this. We need to be able to trust those who we
look up to, and I am writing this so that we can protest this libel
nonsense.</p>
<h1>How can I help</h1>
You can help by simply emailing this website to friends. You may
also download this website and mirror by downloading <a href=
"./Anit-Slander-Campaign.zip">this zip file</a>.
<h1>This web page looks unprofessional</h1>
<p>Yes, we are aware of this. This website is under heavy
development, and we are updating it as it gets better.</p>
<h1>How can I contribute to this web site.</h1>
<p>You can simply contribute by using our git repository. On linux,
just run "git clone git://repo.or.cz/Anit-Slander-Campaign.git"
Your local Linux geek should then be able to tell you how to do the
rest.</p>
<h1>Who are you?</h1>
<p>My name is Alex Stubbins. I live in Stanwood Washington, and my
email address is darklinkxxxx at gmail dot com.</p>
</body>
</html>
